# Hungarian translation of gimp-libgimp.
# Copyright (C) 2000, 2001, 2002, 2004, 2007, 2008, 2012, 2013, 2014, 2015, 2016, 2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the gimp-libgimp package.
#
# Andras Timar <timar at gnome dot hu>, 2000, 2001, 2002.
# Laszlo Dvornik <dvornik at gnome dot hu>, 2004.
# Arpad Biro <biro arpad gmail>, 2004, 2007, 2008.
# András Prim <gimme_at_primandras.hu>, 2012.
# Gabor Kelemen <kelemeng at gnome dot hu>, 2008, 2012, 2016.
# Balázs Úr <urbalazs at gmail dot com>, 2013, 2014, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gimp-libgimp gimp-2-8\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2017-03-22 16:42+0100\n"
"Last-Translator: Meskó Balázs <meskobalazs@gmail.com>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "From left to right"
msgstr "Balról jobbra"

msgid "From right to left"
msgstr "Jobbról balra"

msgid "Left justified"
msgstr "Balra igazított"

msgid "Right justified"
msgstr "Jobbra igazított"

msgid "Centered"
msgstr "Középre igazított"

msgid "Filled"
msgstr "Kitöltött"
